body {
font-family:Tahoma, Arial, Times New Roman;
font-size:12px;
margin-left:0px; margin-right:0px;
margin-top:0px; margin-bottom:10px
}

A{ color: Navy; text-decoration: none; }
A:link		{ color: Navy; text-decoration: none; }
A:visited	{ color: #0000AA; text-decoration: none }
A:active	{ color: blue; }
A:hover		{ color: #FF0000; }

.ttl {color: #BB0000; text-decoration: none; font-weight:bold}
a.ttl {color: #BB0000; text-decoration: none; font-weight:bold}
a:link.ttl {color: #BB0000; text-decoration: none; font-weight:bold}
a:visited.ttl {color: #BB0000; text-decoration: none; font-weight:bold}
a:hover.ttl { color: #FF0000; font-weight:bold}

h1, h2, h3 {
margin: 0px;
padding: 0px;
font-size:11px;
}

#banner {
margin-top:2px;
width:775px;
background-color:#FFF;

}

#top_menu {
margin-bottom:2px;
padding-left:5px;
padding-right:5px;
padding-bottom:3px;
width:775px;
background-color:#FFF;
font-family:Times New Roman;
font-size:14px;
font-weight:bold;
border-bottom:1px solid #E0E0E0;
}


#content-pr {
text-align:justify;
width:98%;
padding:3px;
}

.titre {
font-family:palatino, georgia, times new roman, serif;
font-size:16px;
font-weight:bold;
}


.titreCenter {
font-family:palatino, georgia, times new roman, serif;
font-size:16px;
font-weight:bold;
color:navy;
text-align:center;
}


#media_menu{
text-align:right;
width:300px;
padding:4px;
border:1px solid #9C9A9C;
background-color:#FBFBFB;
font-family: palatino, georgia, times new roman, serif;
font-size:12px;
color:#000000
}

#left_body{
float:left;
text-align:right;
width:300px;
padding:3px;
font-family:palatino, georgia, times new roman, serif;
font-size:12px;
color:#000000;
}

#right_body{
width:460px;
float:right;
text-align:right;
padding:3px;
font-family:times new roman, palatino, georgia, times new roman, serif;
font-size:14px;
color:#000000;
}

.description {
font-family:palatino, georgia, times new roman, serif;
color:#000000;
font-size:small;
text-transform:none;	
}

.indent {
margin-right:15px;
padding-top:10px;
}

.en-left-cell {
border-left: 1px solid #DFEAFF;
border-right: 1px solid #DFEAFF;
width:250px;
}

.right-cell {
border-right: 1px solid #DFEAFF;
border-left: 1px solid #DFEAFF;
width:122
}	

#links {
padding:3px;				
border:1px solid #FFF;
width:145px;			
}

.blogbody {
font-family:palatino, georgia, verdana, arial, sans-serif;
color:#000000;
font-size:16px;
font-weight:normal;
background:#FFF;
line-height:120%;
}

.blogbody a,
.blogbody a:link,
.blogbody a:visited,
.blogbody a:active,
.blogbody a:hover {
font-weight: normal;
text-decoration: none;
}

.title	{
padding:3px;
font-family: Times new roman, Arial, Tahoma, serif, palatino, georgia;
font-size:14px;
}			

#menu {
font-family:tahoma;
padding:5px;
margin-bottom:5px;
background:#f0f0f0;
text-align:justify;
font-size:11px;
border:1px dotted gray;		
}

.date	{ 
padding:5px;
font-family:Times New Roman, Arial, georgia, serif; 
font-size: small; 
color: #333; 
border-bottom:1px solid #999;
margin-bottom:10px;
margin-top:25px;
background-color:#F7F7F7;
}

#time	{ 
padding:2px;
margin-top:2px;
float:right;
width:45px;
FONT-SIZE: 11px;
font-family: Arial;
font-size:11px; 
color: #333; 
font-weight: bold
}
		
.posted	{ 
font-family:verdana, arial, sans-serif; 
font-size: x-small; 
color: #000000; 
margin-bottom:5px;
}

#note {
font-size:12px;
padding:5px;
align:justify;
}

#end {
padding:3px;
color:#FFFFFF;
font-size:11px;
width:775px;
background-color:#003399;
}

#top-box {
font-weight:bold;
Margin-top:2px;
padding:3px;
font-size:12px;
background-color:Navy;
color:#FFFFFF;
}

#box {
Margin:2px;
padding:3px;
font-size:12px;
background-color:#FFFFFF;
color:#333333;
}
	
#picinnews {
text-align:right;
margin-top:15px;
margin:5px;
float:left;
width:145px;
color:gray;
}

#round_menu_cont{
text-align:right;
width:300px;
padding-right:10px;
padding-left:10px;
padding-top:5px;
}

#round_menu1{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-1.gif') no-repeat; padding-top:7px; font-weight:bold;}

#round_menu2{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-2.gif') no-repeat; padding-top:7px; font-weight:bold;}

#round_menu3{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-3.gif') no-repeat; padding-top:7px; font-weight:bold;}

#round_menu4{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-4.gif') no-repeat; padding-top:7px; font-weight:bold;}

#round_menu5{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-5.gif') no-repeat; padding-top:7px; font-weight:bold;}

#round_menu6{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-6.gif') no-repeat; padding-top:7px; font-weight:bold;}

#round_menu7{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-7.gif') no-repeat; padding-top:7px; font-weight:bold;}

#round_menu8{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-8.gif') no-repeat; padding-top:7px; font-weight:bold;}

#round_menu9{ width:309px; height:30px; background: transparent url('http://www.iranpressnews.com/images/fixd/r-bg-9.gif') no-repeat; padding-top:7px; font-weight:bold;}

/* Comments display */


#plim{padding:5px; line-height:150%; text-align:right;}

.cDate, .cName {padding:3px; font-family:Tahoma; font-size:12px; font-weight:bold;}
.cDate{text-align:left;}
.cName{text-align:right;}

div#niftyTT{ width:430px;background: #E8E2E2; border-bottom:1px solid #bfbfbf;text-align:right;}
div#nifty{ width:430px;background: #D7EBFB}

b.rtop, b.rbottom{display:block;background: #FFFFFF}
b.rtopT, b.rbottomT{display:block;background: #FFFFFF}

b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #D7EBFB}

b.rtopT b, b.rbottomT b{display:block;height: 1px;
    overflow: hidden; background: #E8E2E2}

b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
b.rtopT b.r4, b.rbottomT b.r4{margin: 0 1px;height: 2px}
/* END Comments display */


/* Rounded display GREEN */
div#niftyTG{ width:309px;background: #D8F7D3; border-bottom:1px solid #bfbfbf;text-align:right;}
div#niftyTGRound{ width:309px;background: #D8F7D3;}
div#niftyG{ width:309px;background: #EEFBEB}

b.rtopG, b.rbottomG{display:block;background: #FFFFFF}
b.rtopTG, b.rbottomTG{display:block;background: #FFFFFF}

b.rtopG b, b.rbottomG b{display:block;height: 1px;
    overflow: hidden; background: #EEFBEB}

b.rtopTG b, b.rbottomTG b{display:block;height: 1px;
    overflow: hidden; background: #D8F7D3}

b.rtopG b.r4, b.rbottomG b.r4{margin: 0 1px;height: 2px}
b.rtopTG b.r4, b.rbottomTG b.r4{margin: 0 1px;height: 2px}
/* END Rounded display GREEN */

/* Rounded display Khaki */
div#niftyTK{ width:309px;background: #E7E7CF; border-bottom:1px solid #bfbfbf;text-align:right;}
div#niftyK{ width:309px;background: #F4F4E4}

b.rtopK, b.rbottomK{display:block;background: #FFFFFF}
b.rtopTK, b.rbottomTK{display:block;background: #FFFFFF}

b.rtopK b, b.rbottomK b{display:block;height: 1px;
    overflow: hidden; background: #F4F4E4}

b.rtopTK b, b.rbottomTK b{display:block;height: 1px;
    overflow: hidden; background: #E7E7CF}

b.rtopK b.r4, b.rbottomK b.r4{margin: 0 1px;height: 2px}
b.rtopTK b.r4, b.rbottomTK b.r4{margin: 0 1px;height: 2px}
/* END Rounded display Khaki */


/* Rounded display Yellow*/
div#niftyTY{ width:309px;background: #FFFFC0; border-bottom:1px solid #bfbfbf;text-align:right;}
div#niftyTYRound{ width:309px;background: #FFFFC0;}

div#niftyY{ width:309px;background: #FFFFD9}

b.rtopY, b.rbottomY{display:block;background: #FFFFFF}
b.rtopTY, b.rbottomTY {display:block;background: #FFFFFF}

b.rtopY b, b.rbottomY b{display:block;height: 1px;
    overflow: hidden; background: #FFFFD9}

b.rtopTY b, b.rbottomTY b{display:block;height: 1px;
    overflow: hidden; background: #FFFFC0}

b.rtopY b.r4, b.rbottomY b.r4{margin: 0 1px;height: 2px}
b.rtopTY b.r4, b.rbottomTY b.r4{margin: 0 1px;height: 2px}
/* END Rounded display Yellow*/

/* Rounded display Blue */
div#niftyTB{ width:309px;background: #EAEAFF; border-bottom:1px solid #bfbfbf;text-align:right;}
div#niftyTBRound{ width:309px;background: #EAEAFF;}
div#niftyB{ width:309px;background: #F5F5FF}

b.rtopB, b.rbottomB{display:block;background: #FFFFFF}
b.rtopTB, b.rbottomTB{display:block;background: #FFFFFF}

b.rtopB b, b.rbottomB b{display:block;height: 1px;
    overflow: hidden; background: #F5F5FF}

b.rtopTB b, b.rbottomTB b{display:block;height: 1px;
    overflow: hidden; background: #EAEAFF}

b.rtopB b.r4, b.rbottomB b.r4{margin: 0 1px;height: 2px}
b.rtopTB b.r4, b.rbottomTB b.r4{margin: 0 1px;height: 2px}
/* END Rounded display Blue */


/* Rounded display Red */
div#niftyTR{ width:309px;background: #FFCCCC; border-bottom:1px solid #bfbfbf;text-align:right;}
div#niftyTRRound{ width:309px;background: #FFCCCC;}

div#niftyR{ width:309px;background: #FFF5F5}

b.rtopR, b.rbottomR{display:block;background: #FFFFFF}
b.rtopTR, b.rbottomTR{display:block;background: #FFFFFF}

b.rtopR b, b.rbottomR b{display:block;height: 1px;
    overflow: hidden; background: #FFF5F5}

b.rtopTR b, b.rbottomTR b{display:block;height: 1px;
    overflow: hidden; background: #FFCCCC}

b.rtopR b.r4, b.rbottomR b.r4{margin: 0 1px;height: 2px}
b.rtopTR b.r4, b.rbottomTR b.r4{margin: 0 1px;height: 2px}
/* END Rounded display Red */


/* Rounded display Facebook */
div#niftyTFace{ width:309px;background: #ADBAD3; border-bottom:1px solid #627AAD;text-align:right;}
div#niftyTFaceRound{ width:309px;background: #ADBAD3;}

div#niftyFace{ width:309px;background: #D8DFEC}

b.rtopFace, b.rbottomFace{display:block;background: #FFFFFF}
b.rtopTFace, b.rbottomTFace{display:block;background: #FFFFFF}

b.rtopFace b, b.rbottomFace b{display:block;height: 1px;
    overflow: hidden; background: #D8DFEC}

b.rtopTFace b, b.rbottomTFace b{display:block;height: 1px;
    overflow: hidden; background: #ADBAD3}

b.rtopFace b.r4, b.rbottomFace b.r4{margin: 0 1px;height: 2px}
b.rtopTFace b.r4, b.rbottomTFace b.r4{margin: 0 1px;height: 2px}
/* END Rounded display Facebook */

#article_more {color:#575757; background-color:#F3F5F8; padding:3px; margin-top:5px; font-family: times new roman; font-size:14px;}

#top_menu_td { 
	color:#ffffff;
	font-weight:bold;
	font-family:Times new roman;
	font-size:16px;
	text-align:center;
	background: url('http://www.iranpressnews.com/images/fixd/bg_011.png');
	border:1px solid #bfbfbf;
	}

div.centered { text-align:center; }
div.centered table {margin: auto;}

#webi{	font-family: BMitra,Times;	}

#webiNewsItems{font-family: BMitra,Times;
font-size:16px;
}



<!-- 1-9-2013 -->
#mitra_body{ font-family: 'B Mitra', "BMitra" !important;
color:#000000;
font-size:18px;
font-weight:normal;
background:#FFF;
line-height:120%;
}

@font-face {
    font-family: 'BMitra';
    src: url('http://www.iranpressnews.com/fonts/ipn_mitra.eot');
    src: url('http://www.iranpressnews.com/fonts/ipn_mitra.eot') format('embedded-opentype'),
         url('http://www.iranpressnews.com/fonts/ipn_mitra.woff') format('woff'),
         url('http://www.iranpressnews.com/fonts/ipn_mitra.ttf') format('truetype'),
         url('http://www.iranpressnews.com/fonts/ipn_mitra.svg#BMitraRegular') format('svg');
}


